﻿@charset "utf-8";
@font-face {
    font-family:'PingFangSCRegular';
    src: url('../fonts/PingFangSC-Regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/PingFangSC-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/PingFangSC-Regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/PingFangSC-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/PingFangSC-Regular.svg#PingFangSC-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
	font-display: swap;
}
@font-face {
    font-family: 'DINAlternate';
    src: url('../fonts/DINAlternate/DINAlternate-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/DINAlternate/DINAlternate-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/DINAlternate/DINAlternate-Bold.woff') format('woff'), /* Modern Browsers */
         url('../fonts/DINAlternate/DINAlternate-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/DINAlternate/DINAlternate-Bold.svg#DINAlternate-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
	font-display: swap;
}

/*header*/
nav.navbar.bootsnav{ border:none; border-bottom:1px solid rgba(255,255,255,0.2); background:rgba(255,255,255,0.1); transition:all .6s;}
.logo{ height:80px; padding:0 15px;}
.logo span{ display:block; width:100%;}
.logo img{ height:52px;}
.navRig{ line-height:80px; margin:0; vertical-align:middle;}
.navRig > ul{ margin:0; vertical-align:middle;}
.navSearch{ border:1px solid rgba(255,255,255,0.3); background:rgba(255,255,255,0.3); width:180px; height:28px; line-height:26px; padding-right:40px; position:relative; margin-left:20px; border-radius:2px;}
.searchInput{ display:block; width:100%; height:100%; border:none; padding:5px 10px; line-height:23px; background:none; color:#FFFFFF;}
.searchInput::-webkit-input-placeholder{ color:#FFFFFF; opacity:.5;}
.searchInput:-moz-placeholder{ color:#FFFFFF; opacity:.5;}
.searchInput::-moz-placeholder{ color:#FFFFFF; opacity:.5;}
.searchInput:-ms-input-placeholder{ color:#FFFFFF; opacity:.5;}
.searchBtn{ position:absolute; right:-1px; top:-1px; width:40px; height:28px; background:url(../images/searchIco.png) center center no-repeat; border:none;}
nav.navbar.bootsnav ul.nav > li{ padding:0 20px;}
nav.navbar.bootsnav ul.nav > li > a{ padding:0; line-height:80px; font-size:16px; color:#FFFFFF;}
nav.navbar.bootsnav ul.nav > li > a:after{ content:"" !important; position:absolute; left:50%; bottom:-1px; width:0; height:2px; background:#2196cf; transition:all 0.3s linear;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{ width:auto; min-width:130px; left:50%; right:auto; top:calc(100% + 1px); transform:translateX(-50%); border:none; animation-duration:0.5s; box-shadow:0 0 5px rgba(0,0,0,0.1); padding:10px 0;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{ font-weight:normal; text-align:center; font-size:16px; color:#293033; border:none; white-space:nowrap;}
nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a{ text-align:center;}
nav.navbar.bootsnav ul.nav > li.active > a:after,nav.navbar.bootsnav ul.nav > li.on > a:after{ left:0; width:100%;}

nav.navbar.bootsnav.whiteBg,nav.navbar.bootsnav.cut{ background:#FFFFFF; border-bottom-color:#dedede;}
nav.navbar.bootsnav.whiteBg .shows,nav.navbar.bootsnav.cut .shows{ display:none;}
nav.navbar.bootsnav.whiteBg .hides,nav.navbar.bootsnav.cut .hides{ display:block;}
nav.navbar.bootsnav.whiteBg .navSearch,nav.navbar.bootsnav.cut .navSearch{ border-color:#dedede; background:#FFFFFF;}
nav.navbar.bootsnav.whiteBg .searchInput,nav.navbar.bootsnav.cut .searchInput{ color:#000000;}
nav.navbar.bootsnav.whiteBg .searchBtn,nav.navbar.bootsnav.cut .searchBtn{ background-image:url(../images/searchIco2.png);}
nav.navbar.bootsnav.whiteBg ul.nav > li > a,nav.navbar.bootsnav.cut ul.nav > li > a{ color:#000000;}
nav.navbar.bootsnav.whiteBg li.dropdown ul.dropdown-menu > li > a,nav.navbar.bootsnav.cut li.dropdown ul.dropdown-menu > li > a{ color:#000000;}
nav.navbar.bootsnav.whiteBg .searchInput::-webkit-input-placeholder,nav.navbar.bootsnav.cut .searchInput::-webkit-input-placeholder{ color:#000000; opacity:.5;}
nav.navbar.bootsnav.whiteBg .searchInput:-moz-placeholder,nav.navbar.bootsnav.cut .searchInput:-moz-placeholder{ color:#000000; opacity:.5;}
nav.navbar.bootsnav.whiteBg .searchInput::-moz-placeholder,nav.navbar.bootsnav.cut .searchInput::-moz-placeholder{ color:#000000; opacity:.5;}
nav.navbar.bootsnav.whiteBg .searchInput:-ms-input-placeholder,nav.navbar.bootsnav.cut .searchInput:-ms-input-placeholder{ color:#000000; opacity:.5;}

nav.navbar.bootsnav .container{ position:static;}
nav.navbar.bootsnav ul.nav > li.pcNavLi{ position:static;}
.pcNavBg{ position:absolute; left:0; top:calc(100% + 1px); width:100%; background:#FFFFFF; padding:40px 0; box-shadow:0 0 5px rgba(0,0,0,0.1); display:none;}
.navImg{ float:left; max-width:33.33%; margin-right:15px;}
.pcNavList{ overflow:hidden; padding:0 90px; margin-top:-20px;}
.pcSubNav{ font-size:14px; color:#000000; line-height:30px; padding-left:15px; padding-bottom:15px;}
.pcNavItem{ display:flex; flex-wrap:wrap;}
.pcNavItem li{ width:50%; border-left:1px solid #dedede;}
.pcNavItem li a{ display:block; font-size:16px; color:#293033; line-height:24px; padding:8px 15px;}
.pcNavItem li a:hover{ color:#2196cf;}

.banner{ height:800px; max-height:90vh; overflow:hidden; position:relative;}
.banner .swiper-slide{ position:relative; overflow:hidden; background:#FFFFFF;}
.banImg{ height:100%; transition:all 3s linear;}
.banConBg{ position:absolute; left:0; top:0; right:0; bottom:0; color:#FFFFFF; padding-bottom:5%;}
.banCon{ transform:translateY(25%);}
.banCn,.banEn,.banDes{ margin:0.1rem auto;}
.banCn{ font-size:56px; line-height:120%;}
.banDes{ font-size:24px; line-height:160%;}
.banEn{ font-size:20px; line-height:140%;}
.banMore{ display:block; width:138px; height:40px; line-height:40px; text-align:center; font-size:16px; color:#FFFFFF; background:rgba(255,255,255,0.2); border-radius:20px; margin-top:.5rem; transition:all .3s;}
.banMore i{ display:inline-block; vertical-align:middle; width:22px; height:14px; margin-left:5px; transform:translateY(-1px); background:url(../images/arrow.png) center right no-repeat;}
.banMore:hover,.banMore:focus{ color:#FFFFFF;}
.banMore:hover{ background:#2196cf;}
.banPrev,.banNext{ display:block; position:absolute; top:50%; transform:translateY(-50%); width:18px; height:32px; z-index:1; opacity:.4; cursor:pointer; transition:all .3s;}
.banPrev{ left:1.3%; background:url(../images/banPrev.png) left center no-repeat; background-size:contain;}
.banNext{ right:1.3%; background:url(../images/banNext.png) right center no-repeat; background-size:contain;}
.banPrev:hover,.banNext:hover{ opacity:1;}

.boxTit{ font-size:36px; color:#000000; line-height:40px; padding:50px 0; font-weight:bold;}
.boxTit span{ font-size:18px; color:#2196cf; margin-left:10px; font-weight:normal;}
.box1Bg{ background:url(../images/box1Bg.jpg) center center #edf6fa no-repeat; padding-bottom:30px;}
.box1List{ margin:0 -.1rem; overflow:hidden;}
.box1List li{ float:left; padding:0 .1rem; margin-bottom:.2rem; width:25%;}
.box1Link{ display:block; background:#FFFFFF; transition:all .3s;}
.box1Img{ position:relative; overflow:hidden; height:0; padding-bottom:72.41%;}
.box1Img .imgBg{ position:absolute; left:0; top:0; right:0; bottom:0; transition:all .5s;}
.box1Tit{ font-size:18px; color:#000000; line-height:24px; padding:.28rem .1rem; text-align:center; transition:all .3s;}
.box1List li:first-child{ width:50%;}
.box1List li:first-child .box1Img{ padding-bottom:87%;}
.box1Link:hover{ transform:translateY(-5px); box-shadow:0 0 5px rgba(0,0,0,0.1);}
.box1Link:hover .imgBg{ transform:scale(1.05);}
.box1Link:hover .box1Tit{ color:#2196cf;}

.box2Bg{ background:url(../images/box2Bg.jpg) center center no-repeat; background-size:cover; padding-bottom:.5rem;}
.box2Bg .boxTit,.box2Bg .boxTit span{ color:#FFFFFF;}
.box2List{ margin:0 -25px;}
.box2List li{ padding:0 25px; margin-bottom:.2rem;}
.box2Img{ position:relative; overflow:hidden; height:0; padding-bottom:66.67%;}
.box2Img .imgBg{ position:absolute; left:0; top:0; right:0; bottom:0; transition:all .5s;}
.box2Text{ padding:15px .2rem .3rem;}
.box2Tit{ font-size:16px; color:#000000; font-weight:bold; line-height:24px; margin:.1rem 0; transition:all .3s;}
.box2Des{ font-size:14px; color:#000000; line-height:24px; height:72px;}
.box1Link:hover .box2Tit{ color:#2196cf;}

.box3Bg{ padding:.6rem 0; background:#edf6fa;}
.box3{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.box3Lef,.box3Rig{ width:48.33%; background:#FFFFFF;}
.box3 .boxTit{ color:#FFFFFF; padding:10px .4rem; display:flex; min-height:160px; flex-direction:column; justify-content:center;}
.box3 .boxTit a{ display:block; font-size:16px; color:#FFFFFF; margin-top:5px;}
.box3 .boxTit a i{ display:inline-block; vertical-align:middle; width:22px; height:14px; background:url(../images/arrow.png) right center no-repeat; margin-left:5px; transition:all .3s;}
.box3 .boxTit a:hover i{ transform:translateX(5px);}
.box3Lef .boxTit{ background:url(../images/box4Bg1.jpg) center center no-repeat; background-size:cover;}
.box3Rig .boxTit{ background:url(../images/box4Bg2.jpg) center center no-repeat; background-size:cover;}
.box3List{ padding:0 .3rem;}
.box3List li{ border-bottom:1px solid #CCCCCC;}
.box3List li:last-child{ border:none;}
.box3List li a{ display:block; padding:15px 0; font-size:18px; color:#000000; line-height:24px; font-weight:bold; transition:all .3s;}
.box3List li a p{ -webkit-line-clamp:2; min-height:40px; margin:5px 0;}
.box3Time{ display:block; font-weight:normal; font-size:14px; color:#000000; margin-top:5px;}
.box3List li a:hover{ color:#2196cf;}

.box4Bg{ padding-bottom:.5rem;}
.box4 .swiper-container{ padding-top:1px; border-left:1px solid #dedede;}
.box4 .swiper-slide a{ display:flex; flex-direction:column; justify-content:center; align-items:center; height:1.3rem; border:1px solid #dedede; margin-top:-1px; margin-left:-1px; overflow:hidden;}
.box4 .swiper-slide a img{ display:block; max-width:90%; max-height:100%; margin:0 auto;}
.box4 .swiper-slide a:hover img{ transform:scale(1.05) rotateY(360deg); transition:all 0.3s linear;}
.box4Page{ text-align:center; margin-top:.3rem;}
.box4Page .swiper-pagination-bullet{ width:10px; height:4px; border-radius:2px; background:#181d50; opacity:.2; margin:0 5px; transition:all .3s;}
.box4Page .swiper-pagination-bullet-active{ width:20px; background:#32598d; opacity:1;}

.footBg{ background:#edf6fa; position:relative; padding:.4rem 0;}
.wechat{ float:right; max-width:240px; text-align:center; font-size:14px; color:#000000; line-height:24px;}
.wechat img{ display:block; max-width:100%; height:auto; margin:0 auto .1rem;}
.ftLef{ overflow:hidden;/* width:calc(100% - 140px);*/}
.ftNav{ font-size:0; margin:.1rem 0;}
.ftNav li{ display:inline-block; vertical-align:middle; padding:0; margin-right:0.4rem;}
.ftNav li:last-child{ margin-right:0;}
.ftNav li a{ font-size:16px; color:#000000; line-height:30px; font-weight:bold;}
.ftNav2 li a{ font-size:14px; color:#000000;}
.ftText{ color:#000000; line-height:24px; font-weight:bold; margin:.1rem 0;}
.copyRight{ color:#000000; margin:.1rem 0;}

.onList{ position:fixed; left:50%; margin-left:620px; bottom:15px; z-index:1;}
.onList li{ margin-bottom:2px;}
.onList li a{ display:block; width:44px; height:44px; box-shadow:0 5px 10px rgba(0,63,152,0.1);}
.kefu{ background:url(../images/onIco1.png) center center #FFFFFF no-repeat; background-size:cover;}
.top{ background:url(../images/onIco2.png) center center #FFFFFF no-repeat; background-size:cover;}

.banInner{ height:480px; position:relative;}
.banInner .imgBg{ height:100%;}
.banTextBg{ position:absolute; left:0; top:0; right:0; bottom:0; padding:50px 0 0;}
.banText{ color:#FFFFFF; font-size:20px; /*text-transform:uppercase;*/ color:#FFFFFF;}
.banText h2{ font-size:32px; line-height:140%; font-weight:bold;}
.banText p{ opacity:.5;}
.banInfor{ font-size:16px; line-height:200%; max-width:680px; margin-top:.3rem; -webkit-line-clamp:5; max-height:160px;}
.banInfor p{ opacity:1;}

.mainBg{ background:#FFFFFF; min-height:30vh;}
.grayBg{ background:#F5F5F5;}
.blueBg{ background:#f6fafc;}

.mainTop{ border-bottom:1px solid #dedede; line-height:69px; margin-top:-70px; position:relative; background:#FFFFFF; font-size:0;}
.mainTop li{ font-size:16px; color:#000000; padding:0 40px; vertical-align:middle;}
.mainTop li a{ display:block; color:#000000; position:relative;}
.mainTop li a:after{ display:block; content:""; width:0; height:3px; background:#32598d; position:absolute; left:0; bottom:-1px;}
.mainTop li.active a{ color:#32598d;}
.mainTop li.active a:after{ width:100%;}
.mainTop li a:hover{ color:#32598d;}

.newsList{ margin:60px 0 30px;}
.newsList li{}
.newsList li a{ display:block; padding:40px 0;}
.newsList li a .container{ position:relative;}
/*.newsList li a .container{ display:flex; justify-content:space-between; align-items:center;}*/
.newsTime{ display:flex; flex-direction:column; justify-content:center; text-align:right; padding-right:10px; width:70px; height:70px; background:#32598d; color:#FFFFFF; font-size:14px; font-family:Arial; line-height:18px; position:absolute; left:15px; top:50%; transform:translate(-10px,-50%); opacity:0; visibility:visible; transition:all .5s;}
.newsTime p{ font-size:18px;}
.newsCon{ width:100%; padding-left:140px;}
.newsImg{ float:left; width:30.19%; height:190px;}
.newsImg .imgBg{ display:block; width:100%; height:100%;}
.newsRig{ float:left; width:64.15%; padding:0 8%;}
.newsTit{ font-size:18px; color:#000000; line-height:28px; font-weight:bold; margin:.1rem 0 .2rem; -webkit-line-clamp:2;}
.newsDes{ font-size:14px; color:#000000; line-height:24px; -webkit-line-clamp:4;}
.newsIco{ position:absolute; right:15px; top:50%; transform:translate(10px,-50%); width:22px; height:19px; background:url(../images/newsIco.png) right center no-repeat; opacity:0; visibility:visible; transition:all .5s;}
.newsList li a:hover{ background:#F8F8F8;}
.newsList li a:hover .newsTime,.newsList li a:hover .newsIco{ opacity:1; visibility:visible; transform:translate(0,-50%);}
.page{ margin:.3rem 0 .6rem; text-align:center;}
.page a{ display:inline-block; vertical-align:middle; font-size:16px; color:#000000; margin:1px; padding:0 .1rem;}
.page a.pagePrev{ width:15px; height:15px; background:url(../images/pagePrev.png) left center no-repeat;}
.page a.pageNext{ width:15px; height:15px; background:url(../images/pageNext.png) right center no-repeat;}
.page a.active,.page a:hover{ color:#32598d;}

.newsBox{ padding:60px 0 80px;}
.newsLef{ float:left; width:66.67%;}
.newsHot{ float:right; width:30%;}
.newsName{ font-size:24px; color:#000000; line-height:140%; margin-bottom:.1rem;}
.newsClock{ font-size:14px; color:#000000; line-height:150%; margin:.1rem 0;}
.newsClock span{ padding:0 .2rem;}
.newsText{ font-size:16px; color:#000000; line-height:200%;}
.newsText p{ margin:.2rem 0;}
.newsText img{ max-width:100% !important; height:auto !important; margin:0 auto; display:block;}
.newsPage{ margin:.4rem 0 0; background:#edf6fa; line-height:30px; padding:.15rem .2rem; display:flex; justify-content:space-between;}
.newsPage p{ width:48%;}
.newsPage a{ color:#000000;}
.newsPage a:hover{ color:#32598d;}
.newsPrev{ padding-left:25px; background:url(../images/newsPrev.png) left center no-repeat;}
.newsNext{ text-align:right; padding-right:25px; background:url(../images/newsNext.png) right center no-repeat;}
.newsHotTit{ font-size:18px; color:#000000; font-weight:bold; margin-bottom:.2rem;}
.newsHotList{ list-style:none;}
.newsHotList li{ border-bottom:1px solid #dedede;}
.newsHotList li a{ display:block; font-size:16px; color:#000000; line-height:24px; padding:.15rem 0;}
.newsHotList li a span{ display:block; color:#cccccc; margin-bottom:.1rem;}
.newsHotList li a:hover{ color:#32598d;}

.font32{ font-size:32px;}
.parnter{ background:url(../images/parBg.jpg) center center #FFFFFF no-repeat; background-size:cover; min-height:30vh; padding:.4rem 0 1px;}
.parTit{ color:#000000; font-weight:bold; margin:.6rem 0;}
.parList{ font-size:0; margin:0; margin:.4rem 0 .6rem; min-height:3.5rem;}
.parList li{ width:16.66%; padding:0; border:1px solid #dedede; margin-left:-1px; margin-top:-1px;}
.parList li a{ display:flex; flex-direction:column; align-items:center; justify-content:center; height:1.2rem; background:#FFFFFF; transition:all .3s;}
.parList li a img{ display:block; max-width:90%; max-height:90%; margin:0 auto;}
.parList li:hover{ position:relative; z-index:1;}
.parList li:hover a{ box-shadow:0 0 10px rgba(0,0,0,0.1); transform:scale(1.05);}
.parBg{ background:url(../images/parBg2.jpg) center center no-repeat; background-size:cover;}
.parBg .parTit{ color:#FFFFFF; line-height:140%; margin:.5rem 0;}

.team{ padding:.8rem 0; font-size:16px; color:#000000; line-height:200%;}
.teamImg{ float:left; max-width:33.33%; margin-right:5%;}
.teamImg img{ max-width:100%; height:auto;}
.teamText{ overflow:hidden;}
.teamName{ border-bottom:1px solid #dedede; margin-bottom:.2rem; color:#000000; padding-bottom:5px;}
.teamName h3{ font-size:20px; color:#000000; line-height:160%; margin-bottom:5px;}

.joinList li{ border-bottom:1px solid #eeeeee;}
.joinTit{ position:relative; font-size:16px; color:#000000; line-height:30px; padding:0.15rem 0.3rem; padding-right:calc(.25rem + 30px); cursor:pointer; overflow:hidden;}
.joinTit span{ float:left;}
.joinName{ width:calc(100% - 170px); font-weight:bold;}
.joinTime{ width:170px; font-size:14px; color:#000000;}
.joinIco{ display:block; width:20px; height:10px; background:url(../images/joinIco.png) center center no-repeat; position:absolute; right:.25rem; top:50%; margin-top:-5px; transition:all .3s;}
.joinText{ padding:0.3rem; font-size:16px; color:#000000; line-height:200%; display:none;}
.joinText strong{ color:#000000;}
.joinBtn{ display:inline-block; vertical-align:middle; background:#32598d; color:#FFFFFF; line-height:30px; padding:.1rem .4rem; margin:.3rem 0;}
.joinBtn span{ border-bottom:1px solid #FFFFFF;}
.joinBtn:hover,.joinBtn:focus{ color:#FFFFFF;}
.joinList li.active .joinTit{ background:#f8f8f8;}
.joinList li.active .joinIco{ transform:rotate(180deg);}
.joinTit:hover{ background:#f8f8f8;}

.oneBox1{ margin:.7rem 0 .5rem;}
.one1Img{ float:right; max-width:45%; margin-left:5%;}
.one1Img img{ max-width:100%; height:auto;}
.one1Lef{ overflow:hidden; font-size:16px; color:#000000; line-height:200%; padding-bottom:.6rem;}
.one1Lef p{ margin:.2rem 0;}
.one1Tit{ color:#000000; font-weight:bold; margin-bottom:.3rem;}
.one1Bot{ width:90%; background:#eff6f9; font-size:16px; color:#000000; line-height:200%; padding:.2rem .4rem; margin-top:-.5rem; position:relative;}
.one1Bot p{ margin:.2rem 0;}
.oneBox2{ margin:.5rem 0;}
.one2Tit{ float:left; margin-right:8%; margin-bottom:.2rem; color:#000000; font-weight:bold;}
.one2Text{ font-size:16px; color:#000000; line-height:200%;}

.oneBox3{ margin:.8rem 0 .6rem;}
.one3Tit{ margin:.4rem 0; color:#000000; font-weight:bold;}
.honList{ position:relative;}
.honImg{ background:#f9f9f9; padding:.2rem .3rem; margin-bottom:.15rem;}
.honImg .imgBg{ display:block; position:relative; height:0; padding-bottom:71.28%; overflow:hidden; background-size:contain;}
.honTit{ font-size:16px; color:#000000; line-height:200%; text-align:center;}
.honPrev,.honNext{ display:block; width:13px; height:23px; position:absolute; top:50%; transform:translateY(-110%); cursor:pointer;}
.honPrev{ left:-.3rem; background:url(../images/honPrev.png) left center no-repeat;}
.honNext{ right:-.3rem; background:url(../images/honNext.png) right center no-repeat;}

.oneBg4{ background:#eff6f9; padding:.7rem 0;}
.one4Tit{ color:#000000; font-weight:bold; margin-bottom:.2rem;}
.teamList{ margin:0 -.13rem; font-size:0;}
.teamList li{ padding:0 .13rem; vertical-align:top; margin-top:.2rem;}
.teamList li a{ display:block;}
.teamPic{ position:relative; height:0; padding-bottom:114.28%; overflow:hidden;}
.teamPic .imgBg{ position:absolute; left:0; top:0; right:0; bottom:0; transition:all .3s;}
.teamBot{ background:#FFFFFF; padding:.12rem .2rem;}
.teamTit{ font-size:18px; color:#000000; line-height:24px; transition:all .3s;}
.teamJob{ font-size:16px; color:#000000; line-height:24px;}
.teamList li a:hover .teamTit{ color:#3d9dda;}

.oneBg5{ background:url(../images/hisBg.jpg) center center no-repeat; background-size:cover; color:#FFFFFF; padding:.4rem 0; overflow:hidden;}
.one5Tit{ font-weight:bold; margin:.3rem 0 .6rem;}

.hisList{ max-width:1050px; margin:0 auto; position:relative;}
.hisList:before,.hisList:after{ display:block; content:""; width:100%; height:1px; background:#FFFFFF; position:absolute; bottom:40px;}
.hisList:before{ right:100%;}
.hisList:after{ left:100%;}
.hisList .swiper-slide{ height:auto; display:flex; flex-direction:column; justify-content:flex-end;}
.hisList .swiper-slide:before,.hisList .swiper-slide:after{ display:block; content:""; width:calc(50% - 40px); height:1px; background:#FFFFFF; position:absolute; bottom:40px;}
.hisList .swiper-slide:before{ right:50%; margin-right:40px;}
.hisList .swiper-slide:after{ left:50%; margin-left:40px;}
.hisYear{ display:flex; flex-direction:column; justify-content:center; align-items:center; width:80px; height:80px; border:2px solid #FFFFFF; border-radius:50%; padding-top:10px; margin:0 auto; cursor:pointer; position:relative;}
.hisYear p{ font-size:24px; font-weight:bold; font-family: 'DINAlternate'; transform:scaleY(1.2);}
.hisYear span{ text-transform:uppercase; font-size:14px;}
.hisLine{ width:1px; height:0; background:#FFFFFF; margin:0 auto; transition:all .5s; position:absolute; left:50%; bottom:40px;}
.hisCir{ position:absolute; left:0; top:10px; width:10px; height:10px; background:#FFFFFF; border-radius:50%;}
.hisDate{ float:left; font-size:16px; margin:0 .2rem; width:60px;}
.hisDes{ overflow:hidden; font-size:18px;}
.hisDes p{ position:relative; padding-left:15px;}
.hisDes p:before{ display:block; content:""; width:4px; height:4px; background:#FFFFFF; border-radius:50%; position:absolute; left:0; top:13px;}
.hisText{ position:absolute; left:8.3%; margin-left:-3px; top:100px; width:920px; z-index:2;}
.hisItem{ max-height:200px;}
.hisItem li{ margin-bottom:.2rem; line-height:30px; position:relative;}
.hisList .swiper-slide-active{ position:relative; z-index:2;}
.hisList .swiper-slide-active:before,.hisList .swiper-slide-active:after{ width:50% !important; margin:0 !important;}
.hisList .swiper-slide-active .hisYear{ background:#FFFFFF; color:#000000; margin-bottom:310px;}
.hisList .swiper-slide-active .hisYear p{ color:#000000;}
.hisList .swiper-slide-active .hisLine{ height:270px; transition:all .3s linear .3s;}

.jobList{ margin:0 -.15rem; display:flex; flex-wrap:wrap;}
.jobList li{ padding:0 .15rem; margin-top:.3rem;}
.jobList li a{ display:block; height:100%; background:#FFFFFF; padding:.12rem .3rem; background:url(../images/joinIco2.png) right .3rem top .3rem #FFFFFF no-repeat;}
.jobTit{ font-size:18px; color:#000000; font-weight:bold; margin:.1rem 0; padding-right:40px; transition:all .3s;}
.jobPrice{ font-size:24px; color:#3c5989; font-weight:bold; margin:.1rem 0 .2rem;}
.jobPrice span{ font-size:14px;}
.jobInfor{ margin:5px -.1rem; font-size:14px; color:#000000; line-height:20px;}
.jobInfor span{ display:inline-block; vertical-align:middle; padding:0 .1rem;}
.jobList li a:hover{ background-image:url(../images/joinIco3.png);}
.jobList li a:hover .jobTit{ color:#3c5989;}

.oneBg7{ background:#FFFFFF; padding:.8rem 0;}
.oneBox7{ display:flex;}
.one7Lef{ width:56.67%;}
#map{ height:100%; min-height:4rem;}
.BMapLabel{ padding:0 .3rem !important; max-width:none; border:none !important; border-radius:15px;}
.BMapLabel:after{ display:block; content:""; border-top:8px solid #3c5989; border-left:7px solid transparent; border-right:7px solid transparent; position:absolute; top:100%; left:50%; margin-left:-7px;}
/*.anchorBL{ display:none;}*/
.one7Rig{ width:43.33%; background:#3c5989; color:#FFFFFF; font-size:16px; line-height:200%; padding:.4rem; position:relative;}
.one7Rig:after{ display:block; content:""; border-right:.19rem solid #3c5989; border-top:.17rem solid transparent; border-bottom:.17rem solid transparent; position:absolute; right:100%; top:.6rem; z-index:1;}
.one7Tit{ font-size:24px; font-weight:bold; line-height:200%; margin:.2rem 0 .3rem;}

.anchor{ padding-top:80px; margin-top:-80px;}

.soluTit{ color:#000000; font-weight:bold; line-height:120%; margin-bottom:.1rem;}
.soluDes{ font-size:16px; color:#000000; line-height:200%; margin:.1rem 0 .2rem;}
.soluText{ margin:.3rem 0;}
.soluText img{ max-width:100% !important; height:auto !important; display:block; margin:.2rem auto;}

.solu1Bg1{ padding:.6rem 0; overflow:hidden;}
.solu1List1{ margin:0 -.15rem; padding-top:.2rem; text-align:center; font-size:0;}
.solu1List1 li{ float:none; vertical-align:top; padding:0 .15rem; margin-bottom:.3rem;}
.solu1Link1{ display:block; position:relative; overflow:hidden;}
.solu1Img1{ position:relative; overflow:hidden; height:0; padding-bottom:63.16%;}
.solu1Img1 .imgBg{ display:block; position:absolute; left:0; top:0; right:0; bottom:0; transition:all .3s;}
.solu1Shade1{ display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:#000f33; opacity:.6; transition:all .3s;}
.solu1Text1{ position:absolute; left:0; top:0; right:0; bottom:0; padding:.3rem; text-align:center; color:#FFFFFF;}
.solu1Tit1{ font-size:20px; line-height:170%; opacity:.9; margin:.1rem 0; font-weight:bold; transition:all .3s;}
.solu1Des1{ font-size:16px; line-height:24px; -webkit-line-clamp:5;}
.solu1Link1:hover .solu1Img1 .imgBg{ transform:scale(1.1); transition:all 0.8s;}
.solu1Link1:hover .solu1Shade1{ opacity:.8;}
.solu1Link1:hover .solu1Tit1{ opacity:1;}
.solu1Bg2{ padding:.2rem 0; overflow:hidden;}
.solu1Box2{ display:flex; align-items:center; justify-content:space-between;}
.solu1Lef2{ width:53.33%;}
.solu1Lef2 .soluDes{ margin-top:.4rem;}
.solu1Rig2{ width:45.33%;}
.solu1Rig2 img{ max-width:100%; height:auto;}
.solu1Box3{ margin:.6rem 0; position:relative;}
.solu1List3{ font-size:0; padding:.2rem 0 0;}
.solu1List3 li{ vertical-align:top; padding:0 .3rem; width:25%; margin-top:.3rem;}
.solu1Ico3 img{ display:block; width:auto; height:.4rem; margin:0 auto;}
.solu1Tit3{ font-size:20px; color:#000000; line-height:160%; margin:.2rem 0; font-weight:bold;}
.solu1Des3{ font-size:16px; color:#000000; line-height:24px; -webkit-line-clamp:4; margin:.2rem 0; color:#000000;}
.solu1List3 li:hover .solu1Ico3 img{ animation:swing 1s linear 1;}
.solu1Box4{ margin:.6rem 0;}
.solu1Box5{ margin:.6rem 0;}
.solu1List5{ display:flex; flex-wrap:wrap; margin:0 -.1rem; padding:.2rem 0;}
.solu1List5 li{ padding:.1rem; width:25%;}
.solu1List5 li a{ display:block; transition:all .3s;}
.solu1List5 li img{ display:block; max-width:100%; height:auto; transition:all .3s;}
.solu1List5 li a:hover img{ transform:translateY(-5px);}

.solu2List1{ margin:0 -5px;}
.solu2List1 li{ width:20%; padding:0; padding:0 5px; margin-bottom:10px;}
.solu2List1 .solu1Link1{ transform:skewX(-10deg);}
.solu2List1 .solu1Img1{ padding-bottom:64%; transform:scale(1.12) skewX(10deg);}
.solu2List1 .solu1Text1{ padding:.2rem; transform:skewX(10deg); display:flex; flex-direction:column; justify-content:center;}

.solu2Box2{ padding:.3rem 0;}
.solu2Box2 .solu1List3 li{ width:33.33%; margin-top:.2rem;}
.solu2Box2 .solu1Ico3 img{ height:.5rem;}
.solu2List3 .solu1Ico3 img{ height:.5rem;}

.solu2List4{ display:flex; flex-wrap:wrap; margin:0 -.09rem; justify-content:space-around;}
.solu2List4 li{ flex:auto; margin-top:.36rem; padding:0 .09rem;}
.solu2List4 li span{ display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:74px; border:2px solid #bfbfbf; transition:all .3s;}
.solu2List4 li span img{ display:block; max-width:98%; max-height:90%;}
.solu2List4 li span:hover{ box-shadow:2px 2px 5px rgba(0,0,0,0.1); transform:translateY(-2px);}

.solu3List1{ margin:0 -.1rem;}
.solu3List1 li{ padding:0 .1rem; margin-bottom:.2rem;}
.solu3List1 .solu1Img1{ padding-bottom:40.68%; background:#000000;}
.solu3List1 .solu1Img1 .imgBg{ opacity:.5;}
.solu3List1 .solu1Text1{ padding:.4rem 14% .2rem;}

.solu3Box2{ padding:.3rem 0;}
.solu3Box2 .solu1List3{ margin:0 -.2rem;}
.solu3Box2 .solu1List3 li{ padding:0 .2rem;}
.solu3Box2 .solu1Tit3{ font-size:18px;}
.solu3Box2 .solu1Ico3 img{ height:.5rem;}

.solu3List3 li a{ border:1px solid #dedede; height:.9rem; display:flex; flex-direction:column; justify-content:center; align-items:center;}
.solu3List3 li a img{ max-width:100% !important; max-height:90% !important;}
.solu3List3 li a:hover{ box-shadow:2px 2px 5px rgba(0,0,0,0.1);}

.solu3Box4{ border:1px solid #e7ebf2; margin:.6rem 0; padding:.4rem 8%; box-shadow:0 .15rem .25rem rgba(46,92,216,0.05);}
.solu3Box4 .soluTit{ margin-bottom:.3rem;}
.solu3Img4{ float:left; max-width:48%; margin-right:4%;}
.solu3Img4 img{ max-width:100% !important; height:auto !important;}
.solu3Rig4{ overflow:hidden; font-size:16px; color:#000000; line-height:200%;}
.solu3Rig4 p{ position:relative; padding-left:20px;}
.solu3Rig4 p span{ color:#000000; font-weight:bold; position:absolute; left:0; top:0;}

.pro1Bg1{ padding:.6rem 0;}
.pro1Box1{ display:flex; align-items:center; justify-content:space-between; min-height:3.7rem;}
.pro1Img1{ width:60%; padding-right:5%;}
.pro1Img1 img{ display:block; max-width:100%; height:auto;}
.pro1Rig1{ width:40%;}
.pro1Rig1 .banText{ color:#000000; margin:0 0 .3rem;}
.pro1Rig1 .banText p{ opacity:1;}

.pro1Box2{ padding:.3rem 0 .5rem;}
.pro1Box2 .solu1List3{ margin:0 -.2rem;}
.pro1Box2 .solu1List3 li{ padding:0 .2rem; width:20%;}
.pro1Box2 .solu1Ico3 img{ height:.5rem;}
.pro1Bg3 .solu3Box4{ margin:0; transform:translateY(-.6rem); background:#FFFFFF;}
.pro1Box3 .solu3Rig4 p{ padding-left:0;}
.pro1Box3 .solu3Rig4 p strong{ color:#000000;}
.pro1List4 .solu1Img1{ padding-bottom:34.48%;}
.pro1List4 .solu1Img1 .imgBg{ opacity:1;}
.pro1List4 .solu1Des1{ -webkit-line-clamp:3;}

.pro1Top5{ position:absolute; left:0; top:0; width:35%; z-index:1;}
.pro1Top5 .soluDes{ margin-top:.2rem;}
.pro1List5{ float:right; width:83%; padding-top:.5rem; text-align:right;}
.pro1List5 li{ width:25%;}
.pro1List5 .solu1Tit1{ font-size:18px;}
.pro1List5 .solu1Img1{ padding-bottom:53.85%;}

.pro2Box2 .soluTit{ margin-bottom:.2rem;}
.pro2Box2 .solu1Img1{ padding-bottom:52.63%;}
.pro2Box2 .solu1Text1{ padding:.2rem; display:flex; flex-direction:column; justify-content:center;}
.pro2Bg3{ padding:.5rem 0;}
.pro2Bg3 .soluTit{ margin-bottom:.5rem;}
.pro2Text3{ font-size:16px; color:#000000; line-height:200%; border:1px solid #e7ebf2; padding:.3rem 5%; text-align:center; margin:.5rem 0 0; color:#000000;}

.pro3Bg1{}
.pro3Tit1{ font-size:24px; margin:.5rem 0;}
.pro3Box1{ max-width:940px; margin:0 auto; position:relative;}
.pro3Box1 > img{ width:100%; height:auto;}
.pro3List1{ font-size:16px; color:#000000; line-height:24px;}
.pro3List1 li{ position:absolute; text-align:center;}
.pro3List1 li strong{ font-weight:bold; color:#000000;}
.pro3Li1{ left:6.38%; bottom:8.5%;}
.pro3Li2{ left:14.89%; bottom:53.19%;}
.pro3Li3{ left:50%; top:10.64%; transform:translateX(-50%);}
.pro3Li4{ right:13.83%; bottom:53.19%;}
.pro3Li5{ right:2.66%; bottom:8.5%;}

.pro3Bg3{ background:url(../images/pro3Bg3.jpg) center center no-repeat; background-size:cover; padding:.6rem 0;}
.pro3Bg3 .soluTit{ color:#FFFFFF; margin-bottom:.2rem;}
.pro3Bg3 .solu1List1{ margin-bottom:.2rem;}
.pro3Bg3 .solu1Link1{ background:#FFFFFF;}
.pro3Bg3 .solu1Tit1{ color:#000000;}
.pro3Bg3 .solu1Des1{ color:#000000; line-height:20px;}

.pro3Box4 .solu1List1{ margin:0 -.1rem;}
.pro3Box4 .solu1List1 li{ padding:0 .1rem; margin-bottom:.2rem;}
.pro3Box4 .solu1List1 li:nth-child(1) .solu1Img1{ padding-bottom:33.9%;}
.pro3Box4 .solu1List1 li:nth-child(2) .solu1Img1{ padding-bottom:33.9%;}
.pro3Box4 .solu1Tit1{ margin:0;}

.pro4List1{}
.pro4List1 li{ background:#FFFFFF; padding:.3rem 0 0;}
.pro4Box1{ display:flex; align-items:center; min-height:2.4rem;}
.pro4Box1Img{ margin:0 4%;}
.pro4Box1Img img{ height:auto;}
.pro4List1 li:nth-child(2){ background:#fafcfd;}
.pro4List1 li:nth-child(2n + 1) .pro4Box1{ flex-direction:row-reverse;}
.pro4List1 li:nth-child(2n + 1) .pro4Box1Text{ padding-left:11%;}

.pro4Bg2{ padding-bottom:.6rem;}
.pro4Bg5 .soluTit{ margin-bottom:.2rem;}

.pro5List1 .solu1Img1{ padding-bottom:85.71%;}
.pro5List1 .solu1Text1{ padding:.4rem .3rem .2rem;}
.pro5List1 .solu1Tit1{ line-height:140%;}

.pro5Bg4{ padding:90px 0; background:#fafcfd;}
.pro5Box4{ padding-top:.6rem;}
.pro5Box4Img{ float:left; max-width:40%; margin-right:7.5%;}
.pro5Box4Img img{ max-width:100%; height:auto;}
.pro5Box4Rig{ overflow:hidden; font-size:16px; color:#000000; line-height:200%;}
.pro5Box4Rig table{ width:100%; margin:0 auto .2rem;}
.pro5Box4Rig table td{ padding:0 .1rem;}

@media (min-width:1201px){
	nav.navbar.bootsnav ul.nav > li > a:hover:after{ left:0; width:100%;}
	nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover{ color:#2196cf;}	
	nav.navbar.bootsnav li.pcNavLi ul.dropdown-menu{ display:none !important;}
}
@media (min-width:1600px){
	.container{ width:1230px;}
}
@media (max-width:1600px){
	nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a{ font-size:14px;}
	.banner{ height:600px;}
	.banCn{ font-size:44px;}
	.banDes{ font-size:20px;}
	.banEn{ font-size:18px;}
	.banMore{ margin-top:.4rem; font-size:14px;}
	.banMore i{ width:18px; height:10px;}
	.boxTit{ font-size:30px; padding:.34rem 0;}
	.boxTit span{ font-size:16px;}
	.box1Tit{ font-size:16px; padding:.26rem .1rem;}
	.box2List{ margin:0 -.15rem;}
	.box2List li{ padding:0 .15rem;}
	.box3 .boxTit{ min-height:140px;}
	.box3 .boxTit a{ font-size:14px;}
	.box3 .boxTit a i{ width:18px; height:10px;}
	.box3List li a{ font-size:16px;}
	
	.banInner{ height:400px;}
	.banText{ font-size:16px;}
	.banText h2{ font-size:28px;}
	.banInfor{ font-size:14px; line-height:180%; margin-top:.2rem; max-height:126px;}
	.mainTop{ line-height:59px; margin-top:-60px;}
	.mainTop li{ padding:0 30px;}
	.newsList li a{ padding:.3rem 0;}
	
	.oneBox1{ margin:.6rem 0 .5rem;}
	.one1Lef{ font-size:15px;}
	.one1Bot{ font-size:15px;}
	.one2Text{ font-size:15px;}
	.oneBox3{ margin:.6rem 0;}
	.oneBg4{ padding:.6rem 0;}
	.teamTit{ font-size:16px;}
	.teamJob{ font-size:14px;}
	.hisItem li{ margin-bottom:.1rem;}
	.hisDate{ font-size:14px;}
	.hisDes{ font-size:16px;}
	.jobList li a{ background-size:26px auto;}
	.jobTit{ font-size:16px;}
	.jobPrice{ font-size:22px;}
	.jobInfor{ font-size:13px;}
	.oneBg7{ padding:.6rem 0;}
	#map{ min-height:3.6rem;}
	.one7Rig{ font-size:15px;}
	.one7Tit{ font-size:22px;}
	.soluDes{ font-size:15px;}
	.solu1Bg1{ padding:.5rem 0;}
	.solu1List1{ margin:0 -.1rem; padding-top:.1rem;}
	.solu1List1 li{ padding:0 .1rem; margin-bottom:.2rem;}
	.solu1Tit1{ font-size:18px;}
	.solu1Des1{ font-size:15px;}
	.solu1Tit3{ font-size:18px;}
	.solu1Des3{ font-size:15px;}
	.solu1List5{ padding:.1rem 0;}
	.solu2List1{ margin:0 -5px;}
	.solu2List1 li{ padding:0 5px; margin-bottom:10px;}
	.solu2List4 li{ margin-top:.2rem;}
	.solu3List1 .solu1Text1{ padding:.4rem 5% .2rem;}
	.solu3Box2 .solu1Tit3{ font-size:16px;}
	.solu3Box4{ padding:.4rem 5%;}
	.pro1Box1{ min-height:0;}
	.pro2Text3{ font-size:15px;}
	
	.pro3Tit1{ font-size:20px;}
	.pro5Bg4{ padding:.6rem 0;}
	.pro5Box4{ padding-top:.4rem;}
	.pro5Box4Rig{ font-size:15px;}
}
@media (max-width:1400px){
	.logo{ height:70px;}
	.logo img{ height:48px;}
	nav.navbar.bootsnav ul.nav > li > a{ line-height:70px;}
	.navRig{ line-height:70px;}
	.banner{ height:540px;}
	.banCon{ padding:0 30px;}
	.banCn{ font-size:40px;}
	.banDes{ font-size:18px;}
	.banEn{ font-size:16px;}
	.banMore{ width:120px; height:36px; line-height:36px;}
	.onList{ margin-left:0; left:auto; right:.3rem;}
	.newsBox{ padding:.4rem 0 .6rem;}
	.font32{ font-size:28px;}
	.parTit{ margin:.4rem 0;}
	.team{ padding:.6rem 0; font-size:14px;}
	.joinText{ font-size:14px;}
	.anchor{ padding-top:70px; margin-top:-70px;}
}
@media (max-width:1200px){
	.navRig{ display:none;}
	nav.bootsnav .container{ width:100%;}
	nav.navbar.bootsnav{ background:#FFFFFF;}
	nav.navbar.bootsnav img.shows{ display:none;}
	nav.navbar.bootsnav img.hides{ display:block;}
	nav.navbar.bootsnav .navbar-header{ position:relative; padding:0; margin:0;}
	nav.navbar.bootsnav .navbar-brand{ display:flex;}
	nav.navbar.bootsnav .navbar-nav{ padding:0;}
	nav.navbar.bootsnav.no-full .navbar-collapse{ margin:0; max-height:none; border-top:1px solid #2196cf;}
	nav.navbar.bootsnav ul.nav > li{ padding:0;}
	nav.navbar.bootsnav ul.nav > li > a{ line-height:40px; border:none; margin:0; padding:0; color:#293033;}
	nav.navbar.bootsnav ul.nav > li > a:after{ left:0; width:0; height:0; background:none; border-bottom:1px dashed #2196cf; transition:all 0.3s linear;}
	nav.navbar.bootsnav ul.nav li.dropdown .dropdown-menu > li > a{ text-align:left; color:#000000;}
	nav.navbar.bootsnav ul.navbar-right li.dropdown ul.dropdown-menu li a{ text-align:left;}
	.headerBg,.logo{ height:60px;}
	.logo{ color:#000000;}
	.logo img{ height:44px; margin:0 auto;}
	.navBtn{ display:flex !important; margin:0 !important; position:absolute !important; float:none !important; flex-direction:column; justify-content:center; width:40px; height:40px; left:auto; right:0; top:50% !important; transform:translateY(-50%); cursor:pointer;}
	.navBtn span{ display:block; width:20px; height:1px; background:#2196cf; margin:0 auto; transform-origin:left center; transition:all 0.3s linear;}
	.navBtn span:nth-child(2){ margin:6px auto;}
	.navBtn.collapsed span{ transform:rotate(0);}
	.navBtn.collapsed span:nth-child(1),.navBtn.collapsed span:nth-child(3){ transform:rotate(0);}
	.navBtn.collapsed span:nth-child(2){ opacity:1; transform:translateX(0%);}
	.navBtn span:nth-child(1){ transform: rotate(45deg);}
	.navBtn span:nth-child(2){ opacity:0; transform:translateX(-100%);}
	.navBtn span:nth-child(3){ transform: rotate(-45deg);}
	.banner{ height:480px;}
	.banCn{ font-size:30px;}
	.banEn{ font-size:14px;}
	.banDes{ font-size:16px;}
	.boxTit{ font-size:24px; line-height:32px;}
	.boxTit span{ font-size:14px;}
	.box1Bg{ padding-bottom:.3rem;}
	.box1Tit{ padding:.2rem .1rem;}
	.box2Bg{ padding-bottom:.3rem;}
	.box2List{ margin:0 -.1rem;}
	.box2List li{ padding:0 .1rem;}
	.box2Text{ padding:.1rem .15rem .2rem;}
	.box3Lef,.box3Rig{ width:49%;}
	.box3Bg{ padding:.5rem 0;}
	.box3 .boxTit{ min-height:1rem; padding:.1rem .3rem;}
	.box3 .boxTit a i{ width:16px; height:8px;}
	.box3List{ padding:0 .2rem;}
	.box3List li a{ font-size:14px; line-height:22px; padding:.15rem 0;}
	.box3Time{ font-size:12px;}
	.newsList{ margin:.4rem 0 .3rem;}
	.newsList li a{ padding:.2rem 0;}
	.newsTime{ display:block; opacity:1; visibility:visible; transform:none !important; position:static; width:100%; text-align:left; height:auto; padding:.1rem .2rem; margin-bottom:.2rem;}
	.newsTime p{ display:inline;}
	.newsCon{ padding:0;}
	.newsRig{ padding:0 5%;}
	.newsIco{ opacity:1; visibility:visible; transform:translate(0,-50%);}
	.newsName{ font-size:22px;}
	.newsText{ font-size:15px;}
	.newsPage{ display:block;}
	.newsPage p{ width:100%;}
	.newsPage p a{ background-size:12px auto; padding:0 0 0 18px;}
	.newsNext{ padding:0 0 0 25px; background:url(../images/newsPrev.png) left center no-repeat; text-align:left;}
	.newsHotTit{ font-size:16px;}
	.newsHotList li a{ font-size:14px; line-height:22px;}
	.parList li{ width:25%;}
	.one1Lef{ font-size:14px; padding-bottom:0;}
	.one1Bot{ font-size:14px; margin:.1rem 0; width:100%;}
	.honTit{ font-size:14px;}
	.teamList{ margin:0 -.1rem;}
	.teamList li{ padding:0 .1rem;}
	.one5Tit{ margin:.2rem 0 .3rem;}
	.hisList::before, .hisList::after{ bottom:35px;}
	.hisList .swiper-slide::before, .hisList .swiper-slide::after{ width:calc(50% - 35px); bottom:35px;}
	.hisList .swiper-slide::before{ margin-right:35px;}
	.hisList .swiper-slide::after{ margin-left:35px;}
	.hisYear{ width:70px; height:70px;}
	.hisYear p{ font-size:20px;}
	.hisYear span{ font-size:12px;}
	.hisLine{ bottom:35px;}
	.hisText{ top:80px; width:85%; left:10%; margin-left:-4px;}
	.hisItem li{ line-height:24px;}
	.hisCir{ top:8px;}
	.hisDate{ width:40px;}
	.hisDes{ font-size:14px;}
	.hisList .swiper-slide-active .hisYear{ margin-bottom:305px;}
	.jobList{ margin:0 -.1rem;}
	.jobList li{ padding:0 .1rem; margin-top:.2rem;}
	.jobList li a{ padding:.1rem .2rem;}
	.jobPrice{ font-size:20px;}
	.jobInfor{ margin:0 -4px;}
	.jobInfor span{ padding:0 4px;}
	.one7Rig{ font-size:14px; padding:.3rem;}
	.one7Tit{ font-size:20px;}
	.anchor{ padding-top:60px; margin-top:-60px;}
	.solu1Text1{ padding:.2rem;}
	.solu1Tit1{ line-height:140%;}
	.solu1Des1{ font-size:14px; line-height:22px;}
	.solu1List3 li{ padding:0 .2rem; margin-top:.2rem;}
	.solu1Tit3{ font-size:16px; margin:.14rem 0;}
	.solu1Des3{ font-size:14px; margin:.14rem 0;}
	.solu1List5{ margin:0 -.06rem;}
	.solu1List5 li{ padding:.06rem;}
	.solu2List4 li span{ height:.66rem;}
	.solu3Box2 .solu1Tit3{ font-size:14px;}
	.solu3List1 .solu1Text1{ padding:.2rem;}
	.solu3Rig4{ font-size:15px;}
	.pro1Box1{ display:block;}
	.pro1Img1,.pro1Rig1{ width:100%; padding:.1rem 0; text-align:center;}
	.pro1Img1 img{ margin:0 auto;}
	.pro1Box2 .solu1List3 li{ width:33.33%;}
	.pro1List5 li{ width:33.33%;}
	.pro4List1 li:nth-child(2n+1) .pro4Box1Text{ padding-left:0;}
}
@media (max-width:991px){
	.box1List li:first-child{ width:100%;}
	.box1List li{ width:50%;}
	.box2Bg{ background-position:right top;}
	.box2List li:nth-child(3){ width:100%;}
	.box2List li:nth-child(3) .box2Des{ height:auto;}
	.newsImg{ height:140px;}
	.newsTit{ font-size:16px; line-height:24px;}
	.newsDes{ -webkit-line-clamp:3;}
	.mainTop{ margin:0 -.1rem; line-height:40px; padding:.1rem 0;}
	.mainTop li{ padding:0 .1rem;}
	.newsLef,.newsHot{ float:none; width:100%;}
	.newsHot{ margin-top:.4rem;}	
	.font32{ font-size:26px;}
	.joinName{ width:calc(100% - 100px);}
	.joinTime{ width:100px;}
	.one1Tit{ text-align:center;}
	.one1Img{ float:none; max-width:100%; margin:0 0 .3rem; display:none;}
	.honImg{ padding:.1rem; margin-bottom:5px;}
	.hisText{ left:12.5%;}
	.oneBox7{ display:block;}
	.one7Lef,.one7Rig{ width:100%;}
	.one7Rig:after{ border:none; border-bottom:.19rem solid #3c5989; border-left:.17rem solid transparent; border-right:.17rem solid transparent; top:auto; bottom:100%; right:auto; left:50%; margin-left:-.09rem;}
	
	.solu1Bg2{ padding:.3rem 0;}
	.solu1Box2{ display:block;}
	.solu1Lef2,.solu1Rig2{ width:100%; margin:.2rem 0;}
	.solu1Lef2 .soluDes{ margin-top:.2rem;}
	.solu1List3 li{ width:50%;}
	
	.solu2List1 li{ width:33.33%;}
	.solu2Box2 .solu1List3 li{ width:50%;}
	.solu3List1{ display:flex; flex-wrap:wrap;}
	.solu3List1 .solu1Link1{ height:100%;}
	.solu3List1 .solu1Img1{ position:absolute; left:0; top:0; right:0; bottom:0; padding:0; height:auto;}
	.solu3List1 .solu1Text1{ position:relative;}
	.solu3Img4{ float:none; width:100%; max-width:100%; margin:0 0 .3rem;}
	.pro1Top5{ position:static; width:100%;}
	.pro1List5{ width:100%; text-align:center;}
	
	.pro3List1{ font-size:14px; line-height:20px;}
	.pro3Box4 .solu1List1 li:nth-child(1) .solu1Img1{ padding-bottom:52.63%;}
	.pro3Box4 .solu1List1 li:nth-child(2) .solu1Img1{ padding-bottom:52.63%;}
	
	.pro5Box4Img{ float:none; max-width:100%; width:100%; margin:0 auto .3rem;}
}
@media (max-width:767px){
	.logo{ height:50px;}
	.logo img{ height:40px;}
	.banner{ height:4.6rem;}
	.banConBg{ text-align:center; padding:50px 0 0;}
	.banConBg .container{ width:100%;}
	.banCon{ transform:translateY(0);}
	.banMore{ margin:.2rem auto 0;}
	.boxTit{ font-size:22px;}
	.footBg{ padding:.3rem 0;}
	.wechat{ float:none; width:100%; margin-bottom:.1rem;}
	.wechat img{ max-width:2rem;}
	.ftLef{ width:100%; text-align:center;}
	.ftNav{ margin:.1rem -.1rem;}
	.ftNav li{ margin:0; padding:0 .1rem;}
	.ftNav li a{ font-size:14px; line-height:24px;}
	
	.font32{ font-size:24px;}
	.banInner{ height:3.8rem;}
	.banTextBg .container{ width:100%; text-align:center;}
	.banText{ font-size:0.16rem;}
	.banText h2{ font-size:0.28rem;}
	.newsIco{ display:none;}
	.team{ padding:.5rem 0;}
	.teamImg{ float:none; width:100%; max-width:100%; margin:0 0 .2rem;}
	.teamName h3{ font-size:18px;}
	.honList{ padding:0 .3rem;}
	.honPrev{ left:-.1rem;}
	.honNext{ right:-.1rem;}
	.anchor{ padding-top:50px; margin-top:-50px;}
	.solu1List5 li{ width:33.33%;}
	.pro4List1 li{ padding:.3rem 0 .2rem;}
	.pro4Box1{ display:block; min-height:0;}
	.pro4Box1Img{ margin:0 auto .2rem; text-align:center;}
	.pro4Box1Img img{ max-width:50%; height:auto;}
}
@media (max-width:640px){
	.banCn{ font-size:0.4rem;}
	.banEn{ font-size:0.24rem;}
	.banDes{ font-size:0.28rem;}
	.boxTit{ font-size:20px;}
	.box1Tit{ font-size:15px;}
	.box3Bg{ padding:.3rem 0;}
	.box3{ display:block;}
	.box3Lef, .box3Rig{ width:100%; margin:.2rem 0;}
	.box3List li a p{ min-height:0;}
	.mainTop{ line-height:30px;}
	.mainTop li{ font-size:14px;}
	.mainTop li a:after{ height:2px;}
	.newsImg{ float:none; width:100%; height:auto;}
	.newsImg .imgBg{ background:none !important;}
	.newsImg .imgBg img{ display:block; max-width:100%; height:auto; width:100%; margin:0 auto;}
	.newsRig{ float:none; width:100%; padding:.2rem 0 0;}
	.newsName{ font-size:20px;}
	.newsClock{ font-size:12px;}
	.newsText{ font-size:14px;}
	.newsPage{ font-size:13px;}
	.newsHotList li a{ font-size:13px;}
	.font32{ font-size:22px;}
	.parList li{ width:33.33%;}
	.one2Tit{ float:none; margin:0 0 .3rem; text-align:center;}
	.one2Text{ font-size:14px;}
	.one7Tit{ font-size:18px; margin:.1rem 0 .2rem;}
	.solu1List1 li{ width:100%;}
	.solu1Img1{ position:absolute; left:0; top:0; right:0; bottom:0; padding:0; height:auto;}
	.solu1Text1{ position:relative;}
	.solu1Des1{ margin:.1rem 0;}
	.solu1List5 li{ width:50%;}
	.solu2List1{ margin:0 -2px;}
	.solu2List1 li{ width:33.33%; padding:2px; margin-bottom:2px;}
	.solu2List1 .solu1Img1{ position:relative; height:0; padding-bottom:64%;}
	.solu2List1 .solu1Text1{ position:absolute;}
	.solu2List1 .solu1Tit1{ font-size:14px;}
	.pro1Box2 .solu1List3 li{ width:50%;}
	
	.pro2Box2 .solu1List1 li{ width:50%;}
	.pro2Box2 .solu1Img1{ position:relative; padding-bottom:52.63%;}
	.pro2Box2 .solu1Text1{ position:absolute;}
	
	.pro3Box4 .solu1Des1{ margin:0;}
}
@media (max-width:460px){
	.banCon{ padding:0 15px;}
	.banMore{ width:100px; height:30px; line-height:30px; font-size:12px;}
	.banMore i{ width:16px; height:8px;}
	.banPrev, .banNext{ background-size:14px auto; transform:translateY(0);}
	.boxTit{ font-size:18px;}
	.box1Tit{ font-size:14px;}
	.box2List li{ width:100%;}
	.box2Des{ height:auto;}
	.box3 .boxTit a{ font-size:12px; margin-top:0; line-height:22px;}
	.box2Tit{ font-size:14px;}
	.box2Des{ font-size:12px; line-height:22px;}
	.box4Page .swiper-pagination-bullet{ margin:0 3px;}
	.onList li a{ width:38px; height:38px;}
	.banText{ font-size:0.24rem;}
	.banText h2{ font-size:0.32rem;}
	.banInfor{ font-size:12px; line-height:160%; -webkit-line-clamp:3; max-height:58px;}
	.newsTit{ font-size:15px; line-height:22px;}
	.newsDes{ font-size:13px; line-height:22px;}
	.newsName{ font-size:18px;}
	.font32{ font-size:18px;}
	.team{ font-size:13px;}
	.teamName h3{ font-size:16px;}
	.joinText{ font-size:13px;}
	.joinTit{ padding-right:calc(.25rem + 20px); font-size:15px;}
	.joinName{ width:calc(100% - 80px);}
	.joinTime{ font-size:12px; width:80px;}
	.joinIco{ background-size:12px auto;}
	.teamTit{ font-size:14px;}
	.teamJob{ font-size:12px;}
	.jobList{ display:block;}
	.jobList li{ width:100%;}
	.hisList::before, .hisList::after{ bottom:30px;}
	.hisList .swiper-slide::before, .hisList .swiper-slide::after{ width:calc(50% - 30px); bottom:30px;}
	.hisList .swiper-slide::before{ margin-right:30px;}
	.hisList .swiper-slide::after{ margin-left:30px;}
	.hisYear{ width:60px; height:60px; line-height:18px;}
	.hisYear p{ font-size:16px;}
	.hisYear span{ transform:scale(0.8);}	
	.hisLine{ bottom:30px; left:30px;}
	.hisList .swiper-slide-active .hisYear{ margin-bottom:300px; margin:0 0 300px;}
	.hisText{ left:30px; top:70px; width:calc(100% - 40px);}
	.hisCir{ width:8px; height:8px;}
	.hisDate{ float:none; width:100%; margin:0; padding-left:20px;}
	.hisDes{ padding-left:20px;}
	.hisDes p{ padding-left:10px;}
	.hisDes p:before{ top:10px;}
	.one7Tit{ font-size:16px;}
	.soluDes{ font-size:14px;}
	.solu1Tit1{ font-size:16px;}
	.solu1Des1{ font-size:12px;}
	.solu1Tit3{ font-size:14px;}
	.solu1Des3{ font-size:12px; line-height:22px;}	
	.solu2Box2 .solu1List3 li{ width:100%;}	
	.solu2List4 li span{ height:.8rem;}
	.solu3Rig4{ font-size:14px;}
	.pro1Box2 .solu1List3 li{ width:100%;}
	
	.pro2Box2 .solu1Tit1{ font-size:14px;}
	.pro2Text3{ font-size:14px;}
	
	.pro3List1{ font-size:12px; line-height:14px;}	
	.pro3Li1{ left:auto; right:80%; bottom:auto; top:65%;}
	.pro3Li2{ left:auto; right:73.94%; bottom:auto; top:22%;}
	.pro3Li3{ top:5%;}
	.pro3Li4{ left:73.2%; right:auto; bottom:auto; top:22%;}
	.pro3Li5{ left:79%; right:auto; bottom:auto; top:65%;}
	.pro3Box3 .solu1Img1{ padding-bottom:85%;}
	.pro3Box3 .solu1Text1{ padding:.1rem;}
	.pro3Box3 .solu1Tit1{ margin:0; margin-bottom:5px;}
	.pro3Box3 .solu1Des1{ margin:0; line-height:16px;}
	
	.pro5Box4Rig{ font-size:14px;}
}